using Godot;

namespace Newlon.Components;

public abstract partial class BaseBehaviour : Node
{
	protected AnimationTree _tree;
	public override void _Ready()
	{
		_tree = GetNode<AnimationTree>("../AnimationTree");
	}
}
